<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>CFBundleName</key>
    <string>Enfocus Printer Processor</string>
    <key>CFBundleShortVersionString</key>
    <string>18</string>
    <key>CFBundleVersion</key>
    <string>18 Final Build 941380</string>
    <key>CFBundleLongVersionString</key>
    <string>"18 Final Build 941380"</string>
    <key>CFBundleGetInfoString</key>
    <string>Enfocus Printer Processor 18 Final Build 941380 © 2018 Enfocus BVBA all rights reserved</string>
    <key>CFBundleIconFile</key>
    <string>PrinterProcessor.icns</string>
    <key>CFBundleInfoDictionaryVersion</key>
    <string>6.0</string>
    <key>CFBundleDevelopmentRegion</key>
    <string>Global</string>
    <key>CFBundleIdentifier</key>
    <string>com.enfocus.PrinterProcessor</string>
    <key>CFBundleExecutable</key>
    <string>PrinterProcessor</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>LSUIElement</key>
    <string>1</string>
    <key>NSPrincipalClass</key>
    <string>NSApplication</string>
</dict>
</plist>
